# Uses of Annotation Interface
org.apache.cxf.management.annotation.ManagedOperation

Packages that use ManagedOperation
Package
Description
org.apache.cxf.bus
org.apache.cxf.bus.managers
org.apache.cxf.endpoint

- ## Uses of ManagedOperation in org.apache.cxf.bus

  Methods in org.apache.cxf.bus with annotations of type ManagedOperation
  Modifier and Type
  Method
  Description
  `void`
  ManagedBus.`shutdown(boolean wait)`

- ## Uses of ManagedOperation in org.apache.cxf.bus.managers

  Methods in org.apache.cxf.bus.managers with annotations of type ManagedOperation
  Modifier and Type
  Method
  Description
  `void`
  WorkQueueManagerImplMBeanWrapper.`shutdown(boolean processRemainingWorkItems)`

- ## Uses of ManagedOperation in org.apache.cxf.endpoint

  Methods in org.apache.cxf.endpoint with annotations of type ManagedOperation
  Modifier and Type
  Method
  Description
  `void`
  ManagedEndpoint.`destroy()`
  `void`
  ManagedEndpoint.`start()`
  `void`
  ManagedEndpoint.`stop()`